#minicart-content-wrapper .block-content > .actions:not(:last-child),
#mini-cart > li[data-discount-product="1"] .price-container {
    display: none !important;
}
.bottom-page-content {
    background-color: #2e3d50;
}
.bottom-page-content > p {
    text-align: center;
    color: #fff;
    margin: 1rem 0;
}

.bottom-page-content a{
    color: #fff;
    font-weight: 600;
    text-decoration: underline;
}
.bottom-page-content a:hover{
    color: #ffffff83;
}

.action.primary{
    background-color: #2e3d50;
    border: 1px solid #2e3d50;
}
.action.primary:hover{
    background-color: #2e3d50c2;
    border: 1px solid #2e3d50;
}

.action.primary:focus, .action.primary:active {
    background: #2e3d5088;
    border: 1px solid #2e3d5088;
    color: #ffffff;
}


.action-primary{
    background-color: #2e3d50;
    border: 1px solid #2e3d50;
    color: #ffffff;
}

.action-primary:hover{
    background-color: #2e3d50c2;
    border: 1px solid #2e3d50;
}

.action-primary:focus, .action-primary:active{
    background-color: #2e3d50;
    border: 1px solid #2e3d50;
    color: #ffffff;
}

a:hover{
    opacity: 0.8;
    text-decoration: none;
}

a:focus, a:active {
    color: #2e3d50;
}

a.logo:hover{
    opacity: 1;
}

/*================================================================
    cart and active section color
================================================================*/
@media (min-width: 768px){
    .navigation .level0.active > .level-top,
    .navigation .level0.has-active > .level-top{
        border-color: #2e3d50b9;
    }
}
.minicart-wrapper .action.showcart .counter.qty{
    background-color: #2e3d50b9;
}

/*================================================================
    cart
================================================================*/
tbody[data-sku="sconto-1"] .col.price,
tbody[data-sku="sconto-1"] .col.qty.discount,
tbody[data-sku="sconto-1"] .col.subtotal{
    visibility: hidden;
}

.cart.item .item-actions .action-edit{
    display: none !important;
}

@media (max-width: 919px){
    .cart-summary{
        width:100%;
        position: inherit;
    }
    .abs-shopping-cart-items-desktop, .block-cart-failed, .cart-container .form-cart, .cart-container .cart-gift-item{
        width:100%;
    }
}

@media only screen and (max-width: 767px){
    .cart.table-wrapper .col.qty, .cart.table-wrapper .col.price, 
    .cart.table-wrapper .col.subtotal, .cart.table-wrapper .col.msrp{
        width: 25%;
    }

    tbody[data-sku="sconto-1"] .col.price,
    tbody[data-sku="sconto-1"] .col.qty.discount,
    tbody[data-sku="sconto-1"] .col.subtotal{
        display: none !important;
    }

    tbody[data-sku="sconto-1"] .col.qty{
        width: 100% !important;
    }

    tbody[data-sku="sconto-1"] .col.qty:before{
        content:'Sconto (%)' !important;
    }
}

/*================================================================
    mini cart
================================================================*/
.minicart-items .action.edit{
    display: none !important;
}

/*================================================================
    product page
================================================================*/
.box-tocart .action.tocart {
    width: 100%;
}

.box-tocart .action.tocart:not(:last-child) {
    margin-bottom: 0px;
}

.product-info-main .product-info-price{
    display: flex;
    flex-direction: column;
}

.product-info-main .product-info-price > span{
    order: 1;
}

.product-info-main .product-info-price .product-info-stock-sku{
    order: 2;
    display: flex;
    flex-direction: column;
    padding-left: 0;
    text-align: left;
}

.product-info-main .product-add-form{
    padding-top: 0;
}

.product-info-main .product-info-price .product-info-stock-sku .product{
    order: 0;
}

.product-info-main .product-info-price .product-info-stock-sku .stock{
    order: 1;
}

.product-info-main .product-info-price .price-box{
    order:0;
}

.old-price .price-container .price-label{
    display: none !important;
}

.old-price .price-container .price{
    text-decoration: line-through;
}

.product-info-price .price-box.price-final_price{
    margin-top: .5rem;
    display: flex !important;
}

.product-info-price .special-price .price-container .price{
    margin-right: 1rem;
}

@media (min-width: 768px){
    .product-info-price .price-box .old-price{
        font-size: 27px !important;
    }
}

@media only screen and (max-width: 767px){
    .product-info-price .special-price .price-container .price{
        font-size: 30px !important;
    }
}

/*================================================================
    desktop header
================================================================*/
@media (min-width: 768px){
    .page-header > .header.content > .logo{
        position: absolute;
        top: -2rem;
    }

    .page-header > .header.content{
        margin-bottom: 0.5rem;
        padding-top: 0.5rem;

    }

    .page-header .panel.wrapper{
        background-color: #2e3d50;
    }

    .section-items > .section-item-content > .navigation > ul{
        margin-left: 13rem;
    }

    /*logo*/
    a.logo > img{
        content: url("/pub/media/logo/default/logo-beonic.jpg");
        padding-top: 0px;
    }
}

/*================================================================
    @override
    mobile product info
================================================================*/
@media (max-width: 639px){
    .product-info-price > *,
    .product-info-main .product-info-price .product-info-stock-sku{
        padding-left: 10px;
    }
    .product-info-price > *:last-child {
        padding-right: 0px;
    }
}

@media (max-width: 767px){
    /*logo*/
    a.logo > img{
        content: url("/pub/media/logo/default/mobile-logo.png");
        padding-top: 0.5rem;
    }
}

/*================================================================
    account page
================================================================*/
.block-collapsible-nav .item.current > strong{
    border-color: #2e3d50;
}

/*================================================================
    shipping address selection
================================================================*/
.opc-wrapper .shipping-address-item{
    margin: .3rem;
    width: 48%;
}
@media (min-width: 1024px){
    .opc-wrapper .shipping-address-item {
        width: 33.33333333%;
    }
}
@media (max-width: 639px){
    .opc-wrapper .shipping-address-item {
        width: 100%;
    }
}

/*selected item*/
.opc-wrapper .shipping-address-item.selected-item {
    border-color: #2e3d50;
}

/*not selected item*/
.opc-wrapper .shipping-address-item.not-selected-item {
    border-color: #2e3d5038;
    padding: 0px;
}
.opc-wrapper .shipping-address-item.not-selected-item:after {
    background: #2e3d5038;
    color: #ffffff;
    content: ' ';
    font-family: 'luma-icons';
    height: 27px;
    width: 29px;
    font-size: 19px;
    line-height: 21px;
    padding-top: 2px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
}
button.action.action-select-shipping-item {
    all: unset;
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px 35px 20px 20px;
    cursor: pointer;
}

/*================================================================
    cookie banner
================================================================*/
.message.global.cookie{
    background-color: #1a212c;
    border-color: #1a212c;
    color: #ffffff;
}

.message.global.cookie a{
    color:#ffffff;
    text-decoration: underline;
    font-weight: 700;
}

.message.global.cookie a:hover{
    color:#ffffff;
    font-weight: 700;
}

.message.global.cookie a:focus, .message.global.cookie a:active{
    color:#2e3d50;
    text-decoration: underline;
    font-weight: 700;
}